@charset "UTF-8";
/* HOME */
/* RESET */
* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}

img {border:0;}

a{text-decoration:none;color:#1A4D9F;}

a:hover img{
	opacity: 0.7;
}

.c-fix:after {
	display: block;
	clear: both;
	content: "";
}
.pc_only{
	display:block;
}
.sp_only{
	display:none;
}
@media screen and (max-width: 640px) {
	body {
		font-size: 1rem;
	}
	a:hover img{
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
	}
	.pc_only{
		display:none;
	}
	.sp_only{
		display:block;
	}
}
/* HEADER
-------------------------------------------------- */
.header {
	background-color:#fff;
	padding:8px 10px;
	height:80px;
	position:fixed;
	z-index:10;
	width:100%;
}

.header .headerinner {
	width:100%;
	min-width:1100px;
	margin:auto;
}
.headerinner .header_logos{
	float:left;
}

.headerinner .header_logos img{
	width: auto;
	height: 32px;
	padding: 16px 0;
	box-sizing: content-box;
}

.headerinner .menu{
	width:354px;
	float:right;
	padding:15px 0;
}

.headerinner .menu ul li{
	float:left;
	font-size:9pt;
	text-align:center;
	list-style-type: none;
	width:86px;
}

.headerinner .menu ul li a{
	color:#1C4FA1;
	display:block;
	padding:5px;
}

.headerinner .menu ul li.current,
.headerinner .menu ul li a:hover{
	background-color:#1C4FA1;
	color:#fff;
	padding:5px;
}

.headerinner .snsBtn {
	float:right;
	width:178px;
	text-align: right;
	margin-top:17px;
	margin-left: 10px;
}

.headerinner .snsBtn li {
	float:left;
	list-style:none;
}

.headerinner .snsBtn iframe {
	margin:0 !important;
}

.headerinner .snsBtn .twBtn {
	margin-left:5px;
}


/* CONTENT
-------------------------------------------------- */
html,body {
	letter-spacing:0.1em;
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
}
/*
#wrestling, #judo, #racewalking, #weightlifting, #shooting{
	padding-top:60px;
	margin-top:-60px
}
*/
.wrapper {
	padding-top:80px;
	width:100%;
}

.content {
	min-width:1140px;
	text-align:center;
	background-position: center;
	background-size: cover;
	position:relative;
}

.contentinner{
	display: block;
	width:1100px;
	min-width:1100px;
	margin:0 auto;
	position:relative;
	visibility: hidden;
	text-align:center;
}

.contentinner.visible{
	visibility:visible;
}

.content h2 img{
	margin-top:100px;
	margin-bottom:50px;
}

.scrollbtn{
	position:absolute;
	left: 0;
	right: 0;
	bottom:20px;
	z-index:5;
	cursor: pointer;
	margin:0 auto;
}
.scrollbtn, .topbtn{
	z-index:5;
	cursor: pointer;
}

.scrollbtn:hover, .topbtn:hover, .scrollbtn_full:hover{
	opacity: 0.7;
}

.pagetop{
	background-color:#092673;
	width:100%;
	padding:30px 0;
}

/* FOOTER
-------------------------------------------------- */
.footer {
	background-color:#ECF0F5;
	width:100%;
}

.footerinner {
	width:1100px;
	min-width:1100px;
	margin:0 auto;
}

.footer .footer_logo {
	margin-top:30px;
	float:left;
}

.footer .footer_pmark {
	float:right;
	padding:15px;
}
.t-center {
	text-align:center;
}
.spNavi{
	display:none;
}
.snswinWrap{
	display:table;
	margin:0 auto;
}
.floating_btn {
	display: none;
}
@media screen and (max-width:640px) {
	.footerinner{
		width: 100%;
		min-width: 100%;
		padding: 0 10px;
	}
}



@media screen and (max-width: 640px) {
	img{
		width:100%;
	}
	.scrollbtn{
		width:48px;
	}
	.topbtn{
		width:61px;
	}
	.header{
		height:auto;
	}
	.header .headerinner {
		min-width:100%;
	}
	.headerinner .header_logos img{
		padding: 6px 0;
	}
	.headerinner .snsBtn{
		display:none;
	}
	.content{
		min-width:100%;
	}
	.contentinner{
		width:94%;
		min-width:94%;
	}
	.headerinner .menu{
		display:none;
	}
	.spNavi{
		display:block;
	}
	.spNavi ul{
		display:table;
		table-layout:fixed;
		width:100%;
		border-bottom:2px solid #fff;
	}
	.spNavi ul li{
		display:table-cell;
		vertical-align:middle;
		text-align:center;
		font-weight:bold;
		background:#1850a3;
		border-left:2px solid #fff;
	}
	.spNavi ul li:first-child{
		border-left:none;
	}
	.spNavi ul li a{
		color:#fff;
		display:block;
		padding:10px;
	}
	.spNavi ul .current{
		background:#fff100;
		color:#000;
		padding:10px;
	}
	.spNavi ul .soon{
		background:#ccc;
		color:#fff;
		padding:10px;
	}
	.footerinner{
		width:100%;
		min-width:100%;
	}
	.footer .footer_logo{
		width:155px;
	}
	.footer .footer_pmark{
		width:75px;
	}
	.pagetop{
		height:auto;
		padding:30px 0;
	}

}

@media screen and (max-width: 500px) {
	.wrapper{
		padding-top:60px;
	}
	.spNavi ul .current,
	.spNavi ul li a{
		padding:10px 5px;
	}
}